
/* dek dost */

article.dekdost h3 {
    margin-top: 1.2em;
}

article.dekdost h4 {
    margin-top: 1.5em;
    margin-bottom: 1.2em;
    letter-spacing: unset;
    text-transform: unset;
}

article.dekdost p {
    margin-bottom: 0.75em;
}

article.dekdost ul, ol {
    margin: 0em;
    margin-bottom: 1.25em;
    padding-left: 1em;
}






















